Bug 188762 - system-config-printer generates error when adding parallel-connected Oki laser printer
system-config-printer generates error when adding parallel-connected Oki lase...
Status: CLOSED UPSTREAM
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: foomatic (Show other bugs)
4.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-12 19:14 EDT by David Sullivan
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-12 13:06:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Sullivan 2006-04-12 19:14:18 EDT
Description of problem:

** When running system-config-printer from the command line, the following error
message is printed when adding an Okidata Okipage 10e laser printer:

No match for parallel port device:
  mfr "OKI DATA CORP"
  model "OKIPAGE 10e"
  desc "OKIPAGE 10e"
  cmdset "PJL,PCLXL,PCL,EPSONFX,IBMPPR"
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.

Version-Release number of selected component (if applicable):

foomatic-3.0.2-3
Omni-foomatic-0.9.1-7.1


How reproducible:

Simply add this printer using system-config-printer

Steps to Reproduce:
1.  Log in as "root"
2.  Open a konsole or xterm window.
3.  Enter "system-config-printer"
4.  Add a new print queue, any name, type "locally connected" on /dev/lp0.
5.  Select Okidata for the manufacturer, and "Okipage 10e" for the model.
6.  Error is displayed in the konsole window.

  
Actual results:

Printer queue is added, but error message is displayed.

Expected results:

Add queue without error.

Additional info:
Comment 1 Tim Waugh 2006-12-12 13:06:24 EST
Fixed upstream.  Thanks for the report.
Comment 2 Fedora Update System 2007-01-17 11:28:46 EST
Fixed in update: foomatic-3.0.2-39.4.fc6

Note You need to log in before you can comment on or make changes to this bug.